body {
	background: #FFFFFF;
	color: #313036;
	margin: 0px;
	font-family: 'Roboto',Helvetica Neue,Arial,Sans-serif;
	font-size: 12pt;
	padding: 0px;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #41AD52;
}
h1 {
	text-align: left;
	color: #6B6B6B;
}
h2 h3 {
	text-align: left;
	color: #276630;
}
table  {
	width: 100%;
	border: 3px solid #276630;
	font-size: 12px;
}
th {
	text-align: Center;
	font-size: 16pt;
	background-color: #41AD52;
	color: #FFFFFF;
}
th.caption {
	font-size: 24pt;
	background-color: #276630;
	padding: 3px;
}
td {
	border: 1px solid #55E06A;
}
blockquote {
	padding-left: 10px;
	padding-right: 5px;
	font-family: 'Times New Roman',Times,Serif;
}
li {
	text-align: left;
}
td.current  {
	background: #CDFAD4;
}
.day {
	height: 60px;
	width: 14%;
	vertical-align: top;
}
.calday {
	font-size: 16pt;
	color: #6B6B6B;
}
.calitems {
	text-align: left;
	font-size: 9pt;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 0px;
}
.calitem {
}
.kleiner {
	font-size: 60%;
}
.logo {
	width: 64px;
	height: 64px;
	padding: 8px;
}
.bol { text-align: Center; }
.links { float: left; }
.rechts { float: right; }
.midden { text-align: Center; }
.code {
	text-align: left;
	font-family: Courier, monospaced;
	font-size: 80%;
}
#container {
	display:grid;
	grid-template-columns: 2fr 20fr 5fr 1fr;
    grid-gap: 5px 25px;
}
#hoofding {
	grid-area: hoofding;
	background: #276630;
}
#banner {
	text-align: Center;
}
#navigatie {
	background: #41AD52;
	color: #CDFAD4;
	padding: 15px;
}
.menu {
	margin-left: 20px;
}
.menu a {
	color: #CDFAD4;
}
.icons {
	float: right;
}
.icon {
	position: relative;
	bottom: 3px;
	float:right;
	width: 24px;
	height: 24px;
	padding-left: 10px;
}
#links {
	grid-area: links;
}
#inhoud {
	grid-area: inhoud;
	flex: 1;
	text-align: justify;
	margin-bottom: 32px;
}
#topic { font-weight: bold; }
#datum {
	font-style: italic;
	font-size: 11pt;
	padding: 0px;
}
#zijkant {
	grid-area: zijkant;
	flex: 1;
	margin-bottom: 32px;
}
#zijkant ul {
	font-size: 11pt;
}
.blogitem {
	font-style: bold;
}
.blogitem a {
	color: #6B6B6B;
}
#rechts {
	grid-area: rechts;
}
#onderbalk {
	grid-area: onderbalk;
	width: 100%;
	background: #6B6B6B;
}
#copyright {
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
}
#copyright a {
	color: #FFFFFF;
	padding-left: 10px;
}

@media screen and (min-width: 1000px) {
	#container {
	grid-template-areas: 
		"hoofding hoofding hoofding hoofding"
		"links inhoud zijkant rechts"
		"onderbalk onderbalk onderbalk onderbalk";
	}
}
@media screen and (max-width: 1000px) {
	.menu { display: block; margin-left: 20px; margin-top: 5px; font-size: 14px; }
	.icons { margin-top: -28px; }
	#container {
	grid-template-areas: 
		"hoofding hoofding hoofding hoofding"
		"links inhoud inhoud rechts"
		"links zijkant zijkant rechts"
		"onderbalk onderbalk onderbalk onderbalk";
	}
}